@charset "utf-8";

#visualtop{
	width:100%;
	margin:0 auto;
	margin-top:-45px;
	height:auto;
	background:#000;
}

#visualtop .skitter{
	border-bottom:1px solid #fff;
}

#no1{
	background:url('img/top01.jpg') no-repeat center center;height:765px;display:block;text-indent:-9999px;
}
#no2{
	background:url('img/top02.jpg') no-repeat center center;height:765px;display:block;text-indent:-9999px;
}


@media screen and (max-width:740px){
#visualtop{
	width:100%;
	height:auto;
}

div.g-inner {
	height:170px;
}

#view {
	height:150px;background:black;
}
#view p {
	height:150px;
}
#view p img{
	width:100%;
}

#thumbBtn {
	top:150px;
	height:30px;
	left:50%;
	text-align:center;
	margin: auto;
	padding:10px 0 10px 0;

}

#no1{
	background-size:contain;height:150px;
}
#no2{
	background-size:contain;height:150px;
}


}